+++
title = "Hybridní dělič nebo slučovač výkonu se šesti porty"
tags = ["Články", "Konstrukce", "HAM konstrukce"]
published = "2008-01-16T18:19:58.000Z"
author = "Jirka, OK1UBO"
perex_e = "Hybridní dělič nebo slučovač výkonu se šesti porty W2IMU, přeložil a
upravil OK1UBO
V této zprávě je popsán jednoduchý šesti portový sdružovač či dělič výkonu se
čtyřmi vstupy či výstupy. Na každém ze čtyř vstupů (výstupů) se objevuje signál
se stejnou velikostí a s fázovým posunem 0, 90, 180 a 270o. Obvod je schematicky
znázorněn na obr. 1 a může být vytvořen pomocí úseků koaxiálního kabelu,
stripliajny nebo jiným typem vedení."
+++


Hybridní dělič nebo slučovač výkonu se šesti porty W2IMU, přeložil a upravil OK1UBO

V této zprávě je popsán jednoduchý šesti portový sdružovač či dělič výkonu se
čtyřmi vstupy či výstupy. Na každém ze čtyř vstupů (výstupů) se objevuje signál
se stejnou velikostí a s fázovým posunem 0, 90, 180 a 270o. Obvod je schematicky
znázorněn na obr. 1 a může být vytvořen pomocí úseků koaxiálního kabelu,
stripliajny nebo jiným typem vedení.

![](img01.gif)

Každý úsek vedení je tvořen čtvrt vlnným úsekem o stejné charakteristické
impedanci jako je impedance vstupních výstupných portů. Lze použít i vedení
tvořená z úseků o jiné než požadované impedanci vstupů či výstupů, pak je ale
nutné na tyto vstupy a výstupy připojit čtvrt vlnné transformátory. Tato možnost
přichází do úvahy, když jsou čtvrt vlnné úseky vedení tvořeny z materiálů
dostupných průměrů, které nevytvářejí vedení o požadované charakteristické
impedanci, ale impedanci přibližně požadovanou. To lze využít při konstrukci
vysoko výkonového sdružovače se vzduchovými vedeními tvořenými běžně dostupnými
Cu trubkami a dráty z obchodu s instalatérskými potřebami. Koncové stupně snadno
přizpůsobíte do zátěže (sdružovače) s mírně rozdílnou impedancí než je
požadovaných 50 Ohm. Na výstup pak připojíte lineární transformátor impedance
pro přizpůsobení koax. kabelu (popsáno v jiné technické zprávě W2IMU).

W2IMU, jenž je autorem původního zprávy, vytvořil tento sdružovač pro 432 Mhz z
kabelu RG214 (50 Ohm, dvouvrstvé CuAg stínění), přičemž jednotlivé úseky měly
elektrickou délku lambda/4\. Při měření zjistil průchozí útlum 0,5 db a izolaci
výstupních portů více než 30 dB. Tento sdružovač může být použit pro sdružení
výkonu čtyř zesilovačů pro dosažení vyššího výstupního výkonu

![](img02.gif)

nebo být použit pro napájení čtyř dipólů pro vytvoření ozařovače s kruhovou
polarizací pro parabolu (na obrázku 2b je schematicky znázorněn tento případ).

![](img03.gif)

Rovinný tvar sdružovače může být složen do tvaru krychle (za pomoci doplňkových
dvou příček), čímž nabude mechanické odolnosti. Další výhodou tohoto ozařovače
je poměrně vysoká izolace výstupních portů (přes 30dB) pro pravotočivou (RCP) a
levotočivou (LCP) kruhovou polarizaci, která při použití pro spojení EME
nevyžaduje výkonové relé na přepínání TX/RX (viz obrázek 3).

![](img04.gif)

Reference: W2IMU, Technical report #19, The Crawford Hill VHF Club, 1986
A.a.M.Saleh, Planar Multiport Qudrature-Like Power Dividers/Combiners, IEEE
Trans. on MTT Vol. MTT-29, No.4, April, 1981, str. 332-337.

Originál ve formátu PDF [zde](W2IMU-six-port-divider.pdf "w2imu-six-port-divider") ke stažení.

English original for download is [here](W2IMU-six-port-divider.pdf "w2imu-six-port-divider").
