+++
title = "Klíčování pro majáky - Beacon Keyer v1.0"
tags = ["Články", "Konstrukce", "HAM konstrukce"]
published = "2010-11-03T20:02:52.000Z"
author = "Michal, OK1WMR"
+++


...aneb jak jsme sestřelili kanónem vrabce. Jirka OK7RA nás poprosil, zda bychom mu nenaprogramovali klíčovadlo pro nový karlovarský maják OK0EKV, který je umístěn nedaleko radioklubu na nejvyšším věžáku ve městě v nadmořské výšce okolo 400m. Na 24GHz výkonem 100mW vysílá značku, lokátor (JO60KF), již zmíněnou nadmořskou výšku a 30sec. stálého tónu do antény 2x10 SLOT. Protože si teď hodně hrajeme s Atmegami, upravili jsme jedno zapojení blikátka a vytvořili menší destičku pro Jirkovo maják.

Jak už je napsáno, použít Atmegu8 je jako použít kanón na vrabce, ale funguje to. K vlatsní konstrukci, srdcem je jednočip Atmega8 v pouzdru DIL28 a jeho výstupní port PB0.  Atmega8 může využít svůj 1MHz interní RC oscilátor, a tak jsme ho použili. Na desce je umístěn ISP konektor pro programování J1\. Zdroj 5V tvořený 7805 a kondenzátory. K procesoru je také tlačítko RESET, které se může hodit a tak jsme ho tam prostě dali. Jako kontrola funkce slouží LED0, která signalizuje spínání výstupu PB0\. K signalizaci také slouží piezobuzzer SG1, který ale nemusí pískat stále, lze jej vypnout přepojením jumperu na JP1\. Spínání  (klíčování) dalších zařízení je realizováno optočlenem OK1\. Odběr při napájení 12V je kolem 50mA - stabilizátor se příjemně ohřeje. Program je napsán pro OK0EKV, tak by tu byl asi zbytečný ke stažení.  Ještě když by někdo náhodou uvažoval o stavbě majáku a nevěděl by si rady s automatikou klíčování, ať se nám [ozve](https://forum.ok1kvk.cz), rádi mu s tím pomůžeme. Protože majáků není nikdy dost :-)

![](01.jpg)

## Schéma

![](sch.png)

## Plošný spoj

![pcb](pcb.png)

![](02.jpg)

PDF verze: [schéma](sch.pdf), [plošný spoj 1:1](pcb.pdf) (60x65mm), [osazovací plán](osaz.pdf)

Eagle 5.9: [SCH](klicovadlo.sch) a [BRD](klicovadlo.brd) + doporučená [Pájovo](http://paja-trb.unas.cz/elektronika/eagle.html) knihovna součástek [#PaJa_22.lbr](http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)

![](03.jpg)

Zapojeno na ISP [programátor AVR](http://rybkalabs.cz/usb-programator-avr.html) do USB.

---

[Kroužek mládeže](/clanek/krouzek-mladeze/)

---
