+++
title = "AVR - LCD panel s ATmega8"
tags = ["Články", "Konstrukce", "Konstrukce s mikroprocesorem", "Rozbité články"]
published = "2012-03-14T06:04:01.000Z"
author = "Michal, OK1WMR"
image = "01.jpg"
perex_e = "Tato konstrukce slouží k dalšímu seznámení s mikroprocesory od firmy
Atmel. Jde o jednoduché zapojení, kde  jsme připojili nové rozhraní - LCD
displej. Na jednoduchých příkladech programů budeme postupně pronikat do tajů
jednočipů."
+++


Tato konstrukce slouží k dalšímu seznámení s mikroprocesory od firmy Atmel.
Jde o jednoduché zapojení, kde  jsme připojili nové rozhraní - LCD displej.
Na jednoduchých příkladech programů budeme postupně pronikat do tajů
jednočipů.
.
.

Zde můžete najít články a výukové programy s popisem, které budeme zkoušet na tomto zapojení.

**PROGRAMY:**
[LCD_001.c](index.php/koutek-avr/94-kit-2-lcd-panel-s-atmega8-zapojeni-a-programy/529-avr-lcd-panel-1-program)
[LCD_002.c](index.php/koutek-avr/94-kit-2-lcd-panel-s-atmega8-zapojeni-a-programy/530-avr-lcd-panel-2-program)

**Pomocné programy:**
[atmega_lcd_uni_cfg.c](index.php/koutek-avr/94-kit-2-lcd-panel-s-atmega8-zapojeni-a-programy/526-avr-lcd-panel-atmegalcdunicfgc)
[kbd_2x3dm.c](index.php/koutek-avr/94-kit-2-lcd-panel-s-atmega8-zapojeni-a-programy/527-avr-lcd-panel-kbd2x3dmc)
[lcd.c](index.php/koutek-avr/94-kit-2-lcd-panel-s-atmega8-zapojeni-a-programy/525-avr-lcd-panel-lcdc)
[wait.c](index.php/koutek-avr/94-kit-2-lcd-panel-s-atmega8-zapojeni-a-programy/528-avr-lcd-panel-waitc)

![](01.jpg)

Schéma:

![schema](sch.png)

Plošný spoj:

![pcb](pcb.png).

PDF verze: [schéma](LCD_panel_sch.pdf), [plošný spoj 1:1 (100x105mm)](LCD_panel_pcb.pdf), osazovací plán [TOP](LCD_panel_osaz_TOP.pdf) a [BOT](LCD_panel_osaz_BOT.pdf)
Eagle 6.1: [SCH](LCD_panel.sch) a [BRD](LCD_panel.brd) + doporučená [Pájovo](http://paja-trb.unas.cz/elektronika/eagle.html) knihovna součástek [#PaJa_22.lbr](http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)

Seznam použitých součástek:

- LCD - displej 16x2 s řadičem HD44780 - [TME.cz](http://www.tme.eu/cz/katalog/?idp=1#cleanParameters%3D1%26md5%3Dtbd5d22cb4e6847d41578d92275a384d9%26search%3DRC1602BB%2B)
- IC1 - ATmega8 - DIL28 - mikroprocesor
- Krabička - konstrukční krabička s bočnicemi - SE100x105mm + 2x FEF100 + 4x vrut M3x25

![](02.jpg).
