+++
title = "CQ World Wide DX Contest 2017"
tags = ["Aktuality", "Stalo se", "Závody", "HF"]
published = "2017-12-18T17:22:23.000Z"
author = "Zdeněk, OK1ZES"
image = "3_ok1fik_ok1vkq.jpg"
+++


Vláďa OK1FIK nás operátory druhé ligy nabádal k vyzkoušení si závodního provozu
na KV (zúčastňujeme se jen VKV závodů). Prý uvidíme resp. uslyšíme, jak to
vypadá, když spojení odsýpají jedno za druhým. Navíc bude ke slyšení spousta pro
nás nezažitých prefixů, takže budeme muset méně myslet (a vymýšlet nesmysly) a
více poslouchat. Navíc nás hecoval ke stavbě nějaké jednoduché vícepásmové
antény, kterou bychom měli pro volné chvíle a která by se dala jednoduše během
chvíle zprovoznit. Nakonec jsem se toho chopil já (Zdeněk OK1ZES) a pustil se do
výroby vícepásmového drátového multidipólu (konstrukční návod bude v samostatném
článku). Blížil se největší krátkovlnný závod CQ World Wide DX Contest a tedy
pořádná příležitost k vyzkoušení nové antény i krátkovlného závodního provozu.

Na Blaťák jsem s anténou dorazil v pátek 27.10. v 16:30. Kolegové Vláďa OK1FIK,
Jirka OK1UBO, Pavel OK1JKU a Vašek OK1VKQ už na kopci byli. Venku se však již
smrákalo a tak jsme montáž antény, její měření a naladění odložili na ráno.
Okolo 23:00 k nám dorazil Pavel OK1PRI. Vašek nás strašil, že bude vichřice a že
na kopci nebude o víkendu bezpečno.

V sobotu ráno jsme antény rozmotali. Vymysleli umístění na stožáru. Zavěsili
kladku a už anténa letěla nahoru. Proběhlo první měření a anténa šla zase na
zem. Provedli jsme úpravu délek jednotlivých dipólů a zas ji poslali nahoru.
Asistoval nám i dorazivší Karel OK1IKP. Takto se vozila nahoru a dolu asi
hodinu, až Vláďa oznámil, že je to OK. Teda až na osmadvacítku, která byla
nějaká divoká. Zamotal se jeden z dipólů a tak si anténa zopakovala jízdu dolu a
nahoru. Spektrální analyzátor konečně na koaxiálním kabelu vystřídal náš ICOM
IC-756 PRO III. Mikrofonu se chopil Vláďa s naší závodní značkou OL7C. První
spojení uskutečnil v 9:40 UTC na 20m se sicilským závodním týmem II9P. My
ostatní jsme se pustili do tradičního grilování. Tou dobou se na Blaťáku konal
osmnáctý ročník běžeckého závodu. Po obědě jsme se u mikrofonu průběžně
střídali. Poslední šichtu jsem zakončil v neděli ve 2:00 (0:00 UTC) a jako
poslední šel už taky spát. V deníku už bylo zapsáno 321 spojení. A jak Vašek
říkal, skutečně to venku silně foukalo.

Ráno jsme se probudili posunuti o hodinu v 7:00. Sotva jsme dojedli snídani,
vypadla elektrika a už nenaskočila. Takže nedělní vysílání se nekonalo, my se
sbalili a vydali se na cestu domů. Za Perninkem se prohnal vzduchový válec,
který s sebou bral stromy i stožár VN.

Abych skončil pozitivně, krátkovlnný závodní provoz mě obohatil o zajímavou
zkušenost. Nová anténa se osvědčila na výbornou. A to jak během vysílání, tak i
svou mechanickou výdrží během noční vichřice.

Děkujeme všem protistanicím za spojení a těšíme se na slyšenou v příštím roce.

73 Zdeněk OK1ZES

## Vybavení:

```
ANT: 6 pásmový drátový multidipól
RIG: IC756PROIII + 1xPA
SW: Win-Test
```

## Statistika

| Pásmo | QSO | Bodů | Multi | Celkem |
| ----- | --- | ---- | ----- | ------ |
| 80M   | 41  | 46   | 46    | 2116   |
| 40M   | 98  | 141  | 61    | 8601   |
| 20M   | 88  | 200  | 59    | 11800  |
| 15M   | 94  | 218  | 53    | 11554  |
| ALL   | 321 | 605  | 219   | 132495 |

| CQ ZONE | QSO | CQ ZONE | QSO |
| ------- | --- | ------- | --- |
| 1       | 2   | 15      | 74  |
| 3       | 2   | 5       | 59  |
| 4       | 16  | 14      | 54  |
| 5       | 59  | 20      | 28  |
| 8       | 3   | 16      | 21  |
| 9       | 4   | 33      | 18  |
| 11      | 7   | 4       | 16  |
| 13      | 2   | 21      | 12  |
| 14      | 54  | 11      | 7   |
| 15      | 74  | 17      | 5   |
| 16      | 21  | 9       | 4   |
| 17      | 5   | 40      | 4   |
| 19      | 1   | 8       | 3   |
| 20      | 28  | 31      | 3   |
| 21      | 12  | 1       | 2   |
| 23      | 1   | 3       | 2   |
| 25      | 2   | 13      | 2   |
| 31      | 3   | 25      | 2   |
| 33      | 18  | 35      | 2   |
| 35      | 2   | 19      | 1   |
| 39      | 1   | 23      | 1   |
| 40      | 4   | 39      | 1   |
| Celkem  | 321 | Celkem  | 321 |

## Mapa QSO

![mapa qso](0_CQ_WW_SSB_2017_OL7C_GOOGLEMAP.png)

![OK1VKQ a OK1IKP](1_ok1vkq_ok1ikp.jpg?height=200)
![Běžecký závod](2_bezecky_zavod.jpg?height=200)
![OK1FIK a OK1VKQ](3_ok1fik_ok1vkq.jpg?height=200)
![OK1FIK](4_ok1fik.jpg?height=200)
![OK1UBO](5_ok1ubo.jpg?height=200)
![KV anténa multiband](6_kv_antena_multiband.jpg?height=200)
![Stožár vysokého napětí](7_stozar_vn.jpg?height=200)
