+++
title = "555 - start/stop s časovým zpožděním vypnutí"
tags = ["Články", "Konstrukce", "Konstrukce pro začátečníky"]
published = "2008-09-25T09:47:58.000Z"
author = "Michal, OK1WMR"
image = "555_start_01.jpg"
+++


Jedná se o velmi jednoduché zapojení s časovačem 555. Po stisknutí tlačítka
START se LED rozvítí. Po uplynutí doby nastevené odporovým trimrem LED zase
zhasne. V průběhu sepnutí lze časování přerušit stiskem tlačítka STOP.

Toto zapojení lze použít jako základ nějakého složitějšího zařízení fungujícího
na tomto principu časování. Místo LED by mohl být zapojen například optočlen,
tranzistor či jiný spínací prvek a za ním třeba i relé s kontakty na spínání
230V a velkým spotřebičem... využití a možností je spousta. Stačí se jen
zamyslet, kde bychom této funkce nastavitelného vypínání mohli využít.

![](555_start_01.jpg)

## Schéma

![schema](555_start_01.png)

## Plošný spoj

![pcb](555_start_pcb.png)

PDF verze: [schéma](555_start_sch.pdf), [plošný spoj](555_start_pcb.pdf), [osazovací plán](555_start_osaz.pdf)
Eagle 5.0: [SCH](555_start.sch) a [BRD](555_start.brd) + doporučená [Pájovo](http://paja-trb.cz/eagle/index.html) knihovna součástek [#PaJa_22.lbr](http://www.blueboard.cz/dcounter.php?hid=kf0fps2uf0jmsfkjvh7s81ubvbeu3r&down=true&url=http://paja-trb.cz/eagle/paja_lbr_506.zip).[](http://paja-trb.unas.cz/elektronika/eagle/paja_lbr_413.zip)
Deska byla vyrobena [metodou nažehlením tonneru.](index.php/technicke-lanky/425-vyroba-plonych-spoj)

![](555_start_02.jpg)
