+++
title = "Jednoduchý SMD blikač"
tags = ["Články", "Konstrukce", "Konstrukce pro začátečníky"]
published = "2008-10-16T17:15:23.000Z"
author = "Michal, OK1WMR"
image = "01.jpg"
+++

Jako základ nám dnes poslouží jednoduché zapojení blikače - astabilního
multivibrátoru. Toto zapojení slouží především k prvnímu seznámení s SMT
technologí. SMD součástky jsou dnes hojně používané, jsou levnější a menší. Lze
tedy snadno realizovat zařízení s minimálními rozměry a především spotřebou. Při
práci s SMD součástkami ale už nevystačíme s běžnou trafopájkou a běžným
nářadím. I výroba plošného spoje je náročnější. Stavebnici nebo plošný spoj lze
objednat u firmy [HamShop](https://www.hamshop.cz/pro-deti-c33/stavebnice-jednoducheho-blikace-smd-i237/).

Rezistory jsou v pouzdru 0805, toto pouzdro jsme zvolili, protože 0805 je
nejpoužívanější velikost pouzder. Tranzistory jsou v pouzdru SOT23 a jsou to
nejobyčejnější NPN tranzistory
([BC849](http://www.tme.eu/cz/katalog/artykuly.phtml?search=BC849&idp=1#search%3DBC849)).
LED jsou 5mm klasické vývodové. Napájecí napětí lze použít od 3V až do 9V. S
napájecím napětím by se měla změnit hodnota rezistorů R1 a R4, tak aby
[LED](http://cs.wikipedia.org/wiki/LED) procházel jmenovitý proud. Pozor při
osazení LED na polaritu, diody jsou osazeny z druhé strany než ostatní
součástky. Hned na první zapojení by se měli střídavě LED rozblikat. Interval
blikání by šlo ještě upravit hodnotami C1, C2 a R2, R3.

![](01.jpg)

## Schéma

![schema](smd_blikac_sch.png)

## Plošný spoj

![pcb](smd_blikac_pcb.png)

![](02.jpg)

Jedna deska je vyrobená [metodou nažehlením tonneru](index.php/technicke-lanky/425-vyroba-plonych-spoj)
a druhá (vpravo) metodou kreslení motivu lihovým fixem.

Stavebnici nebo plošný spoj lze objednat u firmy [HamShop](http://hamshop.cz/pro-deti-c33/)

PDF verze: [schéma](SMD_blikac_sch.pdf), [plošný spoj](SMD_blikac_pcb.pdf), [osazovací plán](SMD_blikac_osaz.pdf)
Eagle 5.0: [SCH](SMD_blikac.sch) a [BRD](SMD_blikac.brd) + doporučená [Pájovo](http://paja-trb.cz/eagle/index.html) knihovna součástek [#PaJa_22.lbr](http://paja-trb.cz/eagle/paja_lbr_506.zip)

---

[krouzek.ok1kvk.cz](https://krouzek.ok1kvk.cz)

---
