+++
title = "I. Subregional 2020"
tags = ["Aktuality", "Stalo se", "Závody", "VHF"]
published = "2020-04-20T17:00:00.000Z"
author = "Jirka, OK1UBO"
image = "8.jpg"
perex = "I. subregionální závod 2020 na 2m pásmu. Více v článku."
+++

Před závodem jsme se sešli v neděli dva týdny před datem konání na Blatenském 
vrchu. Účelem této schůzky bylo odzimování antén a revize jejich stavu. 
Sněhová pokrývka na BV dosahovala sotva dvaceti cm a jen místy bylo sněhu 
více. Vevnitř v chalupě bylo celkem příjemně, ale venku padal sníh s deštěm a 
celkem dost foukalo. Navíc předpověď varovala před nárustem rychlosti větru na 
úroveň vichřice, takže jsme se omezili na drobnější práce a oželeli vysunutí 
anténních stožárů a vztyčení více anténních systémů. Během přípravné neděle 
jsme v sestavě Václav OK1VKQ, Jirka OK1UBO, Jakub OK1FVN a Pavel OK6RP ex 
OK1PRI v podstatě jen změřili 4x10 el. a demontovali a revidovali fázovací 
kabely k 4x6 el. systému. Více jsme se věnovali jen 8x5 el. anténě, protože 
při jejím zazimování koncem minulého roku jsme zjistili zatékání vody do 
fázovacích kabelů.

# Pátek 
Po zimní přestávce jsme se na BV v pátek před závodem sešli v sestavě Vašek 
OK1VKQ, Vláďa OK1FIK, Pavel OK6RP ex OK1PRI, Pavel OK1JKU a Jirka OK1UBO. 
Cesta na vrchol kopce byla pokryta 20 cm vrstvou urolbovaného sněhu, takže 
poslední kilometr jsme se zásobami museli vyšlápnout pěšky. Vzhledem k počasí 
a počtu lidí na chatě jsme v pátek jen dokončili odzimování systémů 4x6 el. + 
4x10 el. a jejich vysunutí do pracovní polohy. Kladnou stránkou věci bylo to, 
že jsme měli dost času na poklidné večerní grilování při sledování hustého 
sněžení. Po večeři jsem zasedl do vysílací místnosti a zkusil jsem připojit 
IC-7610 zapůjčený Michalem OK1WMR a naše stávající IC-765PROIII pro porovnání 
poslechových parametrů. Chvíli mi trvalo, než jsem zjistil, že levný čínský 
neoriginální napájecí kabel pro IC-7610 má z výroby špatně natočené dutinky a 
tím pádem nejde na napájecí konektor TRX nasunout. Po opravě kabelu jsem pak 
měl volné pole pro porovnání poslechových vlastností obou TRX na slabších i 
silnějších majácích. Výsledkem porovnání obou TRX bylo, že v prostředí bez 
rušení není moc velký rozdíl mezi oběma RX.

# Sobota 
V sobotu ráno jsme se probudili do pochmurného zamračeného rána, a protože 
jsme měli v podstatě vše připravené, tak jsme se mohli těšit z čerstvě 
napadaného sněhu a nově protažené běžkařské stopy až před vchod do naší 
chalupy. Po drobných úpravách koaxiálních kabelů k ANT a naladění PA jsme byli 
připraveni na zahájení závodu. Vzhledem k omezenému počtu operatérů jsme se 
rozhodli pro tříhodinové směny za mikrofonem. Vláďa OK1FIK rozjel závod v 
celkem slušném tempu, protože v prvních hodině udělal 68 QSO, které daly 
dohromady 17 tis bodů a padl také na dlouhou dobu ODX, protože hned v první 
hodině udělal QSO s YU7ACO. V druhé hodině padlo 71 QSO a 16 tis. bodů, což je 
méně než obvykle (kdy děláme 95, resp 75 QSO za první a druhou hodinu), ale 
vzhledem k situaci, kdy jsme vysílali jen dva systémy to byl slušný výsledek. 
Východní směr nám moc nechodil, díky nízko umístěným anténám a sněhovou 
nadílkou obsypaným stromům. Lepší podmínky šíření jsme během závodu 
zaznamenali jen na jih, kde se nám přes absenci speciálního „Italského“ 
čtyřčete osmielementovek podařilo dosáhnout, jak slušného průměru 467 km/QSO, 
tak i pěkného bodového výnosu 20 tis. bodů za 33 QSO do Itálie. Z ostatních 
směrů byly výnosy průměrné s výjimkou severozápadu, kde bodový výnos i průměr 
dosažených km/QSO byl hluboce podprůměrný.

# Neděle 
V noci v době od dvou do pěti UTC bylo za trest sedět za rádiem, protože se 
nám za ty tři hodiny podařilo udělat jen 14 QSO a cca 4,5 tis. bodů. Po šesté 
hodině UTC se pásmo začalo oživovat signály stanic a např. v 6:32 UTC se nám 
podařilo udělat jedinou anglickou stanici v závodě – G2D. Mezi nedělní osmou a 
devátou hodinou UTC dopolední aktivita na pásmu vrcholila, o čemž svědčilo i 
to, že jsme za hodinu udělali 13,5 tis. bodů a náš ODX za 1. subregionál 2020 
: SM6BFE. V závodě byla dle našeho názoru celkem přijatelná míra rušení. Při 
vyhodnocení přínosů nově použitého TRX IC-7610, který jsme si mohli vyzkoušet 
v podmínkách závodu, jsme došli k závěru, že tento TRX má pocitově lepší 
srozumitelnost slabých SSB signálů než IC-756PROIII. Dalším nemalým plusem je 
možnost poslechu dvou RX kmitočtů najednou (do levého ucha základní kmitočet a 
do pravého ucha si lze pustit vyhledávání stanic na pásmu). Všem operátorům a 
členům podpůrného týmu, kteří se podíleli přípravných pracích i na průběhu 
kontestu patří náš velký dík za odvedený kus práce.

## TOP 10 DX QSO 
| Značka | Lokátor | Vzdálenost |
| ------ | ------- | ---------- |
| SM6BFE | JO68DQ  | 922 km     | 
| YU7ACO | KN05RD  | 870 km     | 
| YU1LA  | KN04FR  | 852 km     | 
| G2D    | JO01JA  | 846 km     | 
| SF6F   | JO67QS  | 820 km     |
| F6DKW  | JN18CS  | 783 km     |
| IK6EIW | JN63RJ  | 780 km     |
| F1TDO  | JN25LX  | 759 km     |
| 9A0V   | JN95PE  | 755 km     |
| IZ1AZA | JN34OS  | 752 km     |

## WKD DXCCs 
369xDL, 116xOK, 33xI, 19xPA, 14x9A, 17xOM, 14xF, 11xS5, 15xOE, 8xHB, 6xON. 5xSM, 10xSP, 6xHA, 3xYU, 3xOZ, 1x G. 

## Vybavení: 
```
Antény : 4x10 a 4x6 
RX/TX  : IC-7610 + TRV + PA - 1800W 
SW: Tučňák 
Značka: OL7C - JO60JJ - 1044m A.S.L. 
Závod: 1. subregionál 2020 
pásmo 144 MHz - 650 QSO, 205.581 bodů 
ODX: SM3BFE – JO68 – QRB 922 km 
AVG QRB: 316 km 
```

Na závěr patří naše poděkování všem protistanicím za spojení a možná se i uslyšíme ve 2. subregionálním závodě :-). 

Jirka OK1UBO 
 
 
## Fotogalerie 
![1](1.jpg?height=300)
![2](2.jpg?height=300)
![3](3.jpg?height=300)
![4](4.jpg?height=300)
![5](5.jpg?height=300)
![6](6.jpg?height=300)
![7](7.jpg?height=300)
![8](8.jpg?height=300)
![9](9.jpg?height=300)
![10](10.jpg?height=300)
![11](11.jpg?height=300)
![12](12.jpg?height=300)
![13](13.jpg?height=300)
